@charset "utf-8";
/* CSS Document */

/* ------------------------------------------------ MEGA MENU ------------------------------------- */
.ng-skip-navigation {
	background-color: #ffd800;
	padding: 10px;
	box-shadow: 0 0 10px #767676;
	border-bottom-right-radius: 3px;
	color: #1a1a1a;
	font-family: museo-sans-700;
	position: absolute;
	top:-200px;
	z-index:3;
}
.ng-skip-navigation:focus {
	top:0px;
}
.ng-menu {
	background-color:#002855;
	height:70px;
	display: flex;
	position: fixed;
	flex-wrap: nowrap;
	width: 100%;
	top: 0;
	z-index:4;
	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	justify-content:space-between;
	margin-bottom:30px;
    align-items:center;
}
.ng-logo {
	height: 70px;
	/*position:absolute;*/ /*for IE*/
    flex:4;
}
.ie .ng-logo {
	position:absolute;
}
/*	.ng-utility-subtle {
	display:none;
}
.ng-utility-emphasis {
	display:flex;
}*/
.ng-categories-wrapper {
	display: flex;
	display:none;
	background-color: #fff;
	flex-direction: column;
	width: 70%;
	z-index: 1;
	position:absolute;
	right:0;
	box-shadow:0 0 450px rgba(0, 0, 0, .7);
	border-left:solid 2px #1a85ff;
	border-bottom-left-radius: 3px;
	height:100vh;
	overflow-y:auto;
	min-width:265px;
	top:0;
}
.ng-utilities-subtle.ng-mobile {
	display:block;
	background-color:#f2f2f2;
}
.ng-utilities-subtle.ng-mobile .ng-link {
	display:block;
	text-decoration:none;
	padding:7px 15px;
	color:#595959;
}
.ng-category {
    background-color:#f2f2f2;
    overflow:hidden;
}
.ng-category-title {
	padding:9px 15px;
	display:inline-block;
	width:calc(100% - 40px);
	font-size:1.8rem;
	font-family:museo-sans-300;
	text-decoration:none;
    z-index:1;
    background-color:#fff;
    position:absolute;
}
	.ng-category:hover .ng-category-title {
		text-decoration:underline;
	}
.ng-utilities-subtle.ng-mobile hr {
    display:none;
}
.ng-category.ng-no-dropdown {
    padding-left:42px;
    min-height:41px;
    background-color:#fff;
    z-index:1;
    position:relative;
}
.ng-category+.ng-category {
	/*display:none;*/
}
.ng-category.ng-active .ng-category-title {
	background-color:#f2f2f2;
}
.ng-category.ng-search .ng-category-title {
	width: auto;
	padding:5px;
/*	display:none;*/
}
.ng-category:not(.ng-search) .ng-dropdown {
    display:none;   
}
/*.ng-category.ng-active {
	display: flex;
}*/
.ng-category.ng-active .ng-dropdown {
	flex-direction: column;
	/*display:none; - removing because it's causing hover problems with the active class  - EG 4/27/21 */
	/*display: flex;*/
}
.ng-category.ng-search {
  background-color: #f2f2f2;
  z-index: 1;
  position: absolute;
  width:calc(100% - 50px);
    display:inline-block;
    height:54px;
}
.ng-dropdown-feature {
	order: 2;
}
.ng-dropdown-list {
    padding:20px;
}
.ng-list-group {
	flex: 1;
	padding: 0 10px;
}
.ng-dropdown-links {
	list-style-type: none;
}
.ng-list-group:last-child .ng-dropdown-links, .ng-list-group:last-child .ng-dropdown-link:last-child {
  margin-bottom: 0;
}
.ng-dropdown-link {
	color:#595959;
    padding-left:0;
    margin-left:0;
}
.ng-dropdown-link a {
	padding: 5px 0;
	display: inline-block;
	width:100%;
	line-height:1.8rem;
}
.ng-dropdown-heading {
	font-size: 1.4rem;
	padding-bottom:10px;
	color:#595959;
    margin:0;
}
.ng-menu-accordion {
	font-size:1.2rem;
}
	.ng-menu-accordion .ng-panel-heading {
		text-transform: none;
		font-family: museo-sans-300;
		text-decoration: underline;
		width: calc(100% - 20px);
		display: inline-block;
		color: #8c8c8c;
		font-size: 1.2rem;
		line-height: 1.6rem;
		vertical-align: top;
	}
	.ng-menu-accordion .ng-open::before {
		content: '- ';
		display: inline-block;
		padding-right: 3px;
		text-decoration:none;
	}
	.ng-menu-accordion a, .ng-menu-accordion a:hover  {
		color:#8c8c8c;
		text-decoration:none;
	}
	.ng-menu-accordion li {
		list-style-type: none;
		margin: 0;
		padding-left: 25px;
	}
		.ng-menu-accordion li a {
			font-size: 1.2rem;
			padding: 0;
		}
	.ng-menu-accordion .ng-open.collapsed::before {
		content: '+ ';
		padding-right: 0;
	}
.ng-search-bar {
	width:100%;
	display:inline-block;
    padding-top:8px;
}
.ng-search-form {
	padding:0;
    margin-top:0!important;
}
.ng-search-wrapper {
	margin-left: auto;
	margin-right: 0;
	padding-left: 10px;
}
.ng-mobile-menu-close {
	font-weight: bold;
	font-size: 2.1rem;
	line-height: 1rem;
	margin-top: 10px;
	color: #8c8c8c;
	order:3;
}
.ng-search-form.md-form {
	margin-top: .5rem;
}
/*.ng-search-bar input {
	width: 90%;
	display: inline-block;
}*/
.ng-search-button {
	height: 100%;
	background-color: transparent;
	border: none;
	color: #fff;
} 
.ng-search-button:hover .fa.fa-search, 
.ng-search-button:focus .fa.fa-search,
.ng-search-button:active .fa.fa-search {
	color: #1a85ff;
}
.ng-search .fa-search {
	font-size: 1.8rem;
	padding: 10px;
    color:#767676;
}
.ng-search .ng-category-title {
    display:none;
}
.ng-logo-img {
	height:70px;
	padding:10px;
	width:auto;
}
.ng-logo-wrapper {
	flex: 4;
}
.ng-logo-wrapper .ng-logo {
	background-image: url('https://static.ccis.edu/sc9/img/logos/logo.svg');
	height: 76px;
	width: 150px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 10px;
    background-size:contain;
}
.ng-utilities {
/*
	width: 50%;
	max-width:170px;
	min-width:170px;
	color:#fff;
	align-items:center;
	margin-right:0;
*/
	display:flex;
/*
	flex-wrap:wrap;
	margin:0 0 auto auto;
	height:100%;
*/
}
.ng-primary-ctas {
/*
	height: 100%;
	padding:21px 12px 0 12px;
	text-align:center;
	color:#fff!important;
	text-decoration:none;
	font-size:1.2rem;
	line-height:1.5rem;
	text-transform:uppercase;
	font-family:museo-sans-700;
	border-left: solid 1px #1a85ff;
*/
    display:none;
}
.ng-request-info .fa, .ng-apply .fa {
	display:none;
}
/*
.ng-utilities-subtle {
	display:none;
}
*/
/*
a.ng-link-emphasis.ng-apply {
	color:#ffd800!important;
}
*/

.ng-utilities .ng-locations, .ng-utilities .ng-login, .ng-utilities .ng-search .ng-dropdown {
    display:none;
}


.ng-locations-button {
	font-size:1.2rem;
	color:#fff!important;
	font-family:museo-sans-700;
	text-decoration:underline!important;
}
.ng-locations-button .cg-attribute {
	margin-left: 33px;
	margin-top: -5px;
}
.ng-locations-button .fa {
	margin-right:5px;
	color:#fff;
}
.ng-locations img {
    max-width:13px;
    margin-bottom:-2px;
}
.ng-notification {
	position:relative;
}
.ng-notification:before {
	content:'';
	background-color: #4da0ff;
	height: 5px;
	width: 5px;
	position: absolute;
	bottom: 3px;
	left: 21px;
	border-radius: 100%;
}
.ng-plus {
	display: inline-block;
	width: 43px;
	padding: 14px;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 1.2rem;
	text-decoration: none;
    border:solid 1px #d9d9d9;
    line-height:1.2rem;
    margin-bottom:-1px;
    background-color:#fff;
    position:relative;
    z-index:1;
}
.ng-plus:hover {
    text-decoration:none;
}
.ng-plus::before {
	content: "\f067";
}
.ng-minus::before {
    content:"\f068";
}

.ng-category-title svg {
	fill: #bfbfbf;
	width: 7px;
	display: inline-block;
	margin-right: 10px;
}
/*
.ng-locations {
	position:absolute;
	top:70px;
	background: linear-gradient(to right, #1a85ff, #002855);
	padding:5px;
	width:100%;
	min-width:150px;
	left:0;
	align-items:center;
	display: flex;
	flex-wrap: wrap;
	height:35px;
	box-shadow: 0 6px 8px -8px rgba(64, 64, 64, .8);
}
*/
.ng-menu-button::after {
	content:'\2630';
	color:#fff;
	display: inline-block;
	font-size: 3rem;
	line-height: 3rem;
/*	text-align: center;*/
/*	margin-bottom:-7px;*/
	margin-top:-5px;
    transform:scale(1.4, 1);
}
.ng-menu-button {
	text-transform: uppercase;
	font-size: 1rem;
	text-align: center;
	color: #fff !important;
	text-decoration: none !important;
	max-width: 66px;
	padding: 0 10px 10px 10px;
/*	margin: 0 0 0 auto;*/
	background-color: transparent;
	border: none;
	height: 100%;
}
.ng-utilities .ng-menu-search-close-button {
	display:none;
}
.ng-menu-close {
  text-decoration: none;
  padding: 6px 15px 8px;
  font-size: 3.5rem;
  color: #595959;
  font-family: museo-sans-100;
  line-height: 3rem;
  display: inline-block;
  background-color: #f2f2f2;
  border-right: solid 1px #fff;
  position: relative;
  z-index: 1;
}
.ng-search-input[placeholder] {
  font-size: 1.4rem;
}
.ng-search-icon {
    color:#fff;
}
.ng-menu-close::after {
  content: 'close';
  font-size: 1rem;
  display: block;
  line-height: 1rem;
}
.ng-category:nth-child(6) .ng-plus, .ng-category:nth-child(9) .ng-plus {
  border-bottom: solid 2px #d9d9d9;
}
.ng-search {
    display:none;
}
.ng-search.ng-category {
    display:inline-block;
}


/* footer */
.ng-footer .md-form {
    margin-top:1rem;
	position: relative;
	margin-top: 1.5rem;
}
.ng-footer .form-control {
	margin: 0 0 0.5rem 0;
	border-radius: 0;
	padding: 0.3rem 0 0.55rem 0;
	background-image: none;
	background-color: transparent;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	outline: none;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid #ced4da;
	border-radius: 0;
	box-sizing: content-box;
	background-color: transparent;
}
.ng-footer {
	display:block;
	background-color:#002855;
	background-repeat:no-repeat;
	background-size:cover;
	margin-top:100px;
	text-align:center;
}
.ng-footer-bar {
	display: flex;
	flex-direction: column;
}
.ng-footer-search {
	padding: 0 5%;
	flex:1.5;
}
.ng-footer-search .form-control::placeholder {
    color: rgba(255, 255, 255, .7);
}
.ng-footer .form-control {
	width: calc(95% - 26px);
	color:#fff;
}
.ng-footer .form-control::placeholder {
	font-size: 1.4rem;
}
.ng-footer-section.ng-footer-links {
	width: 100%;
	padding: 30px 5%;
	display: inline-block;
}
.ng-footer a, .ng-footer p, .ng-footer h4, .ng-footer .fa {
	color: #fff;
}
.ng-footer ul {
	list-style-type: none;
}
.ng-footer ul li {
	padding-left: 0;
	margin-left:0;
}
.ng-footer-list-group {
	margin-top:0;
}
.ng-footer h3 {
	margin: 60px 0 15px 0;
	font-family: museo-sans-700;
	font-size: 1.4rem;
	color: #f0c200;
	text-transform: uppercase;
}
.ng-footer h3:after {
	content:'';
	width:50px;
	height:2px;
	background-color:#f0c200;
	display:block;
	margin:30px auto;
}
.ng-footer-student {
	padding: 0 5%;
	flex:5;
	margin-top:30px;
	margin-bottom:0;
}
.ng-footer-student ul {
	margin-bottom:-40px;
}
.ng-footer-search input {
	width: 90%;
	margin-right: 10px!important;/*mdb overwrite*/
}
.ng-footer-contact {
	background-color:transparent;
	padding:0;
	text-align:center;
	/* above navigation.css overrides */
	border-top:solid 1px #fff;
	padding: 20px 0 50px 0;
}
.ng-footer-contact img {
	max-width: 310px;
}
.ng-social {
	display:flex!important; /* overriding .ng-footer div in navigation.css*/
	justify-content:space-around;
}
.ng-social svg {
	width:80%;
	max-height:60px;
}
.ng-social svg path {
	fill:#fff;
}
.ng-copyright {
	display: block;
	text-align: center;
	font-size: 1.2rem;
	opacity: .5;
	background-color:#1a1a1a;
	color:#fff;
	padding:10px;
}
.ng-floating-action-button {
    background-color:#ffd800;
    position:fixed;
    width:60px;
    height:60px;
    border-radius:100%;
    right:30px;
    bottom:50px;
    text-align:center;
    line-height:1.6rem;
    padding:12px 6px;
    transition:all .5s cubic-bezier(0.4,0,0,1);
    z-index:10;
    box-shadow: 0px 5px 10px rgba(0,0,0,.22);
}
.ng-floating-action-button:hover {
    box-shadow: 0px 10px 20px rgba(0,0,0,.22);
    background-color:#ffe44d;
}
.ng-fab-apply {
    text-transform:uppercase;
    font-family:museo-sans-700;
    font-size: 1.1rem;
    color:#595959;
}
.ng-floating-action-button .fa {
    color:#595959;
}

	/* MODAL OVERWRITES*/
	.ng-locations-modal.modal .modal-side {
		width:370px;
	}
	.ng-locations-modal.modal .modal-dialog.modal-top-right {
		top: 35px;
		right: 10px;
	}
	.ng-locations-modal.modal * {
		color:#1a1a1a;
	}
	.ng-locations-modal .modal-body p, .ng-locations-modal .modal-header {
		white-space: normal;
	}
	.ng-locations-modal .modal-header, .ng-locations-modal .modal-body, .ng-locations-modal .modal-footer {
		padding:15px 25px;
	}
	.ng-locations-modal .modal-header {
		border-bottom:none;
		padding-bottom:0;
	}
	.ng-locations-modal .modal-body input::placeholder {
		font-size:1.4rem;
	}



	.modal-footer .cg-link-standalone {
		text-align:center;
		color:#006be6!important;
		text-decoration:underline!important;
		font-size:1.4rem;
		margin:0;
	}
.ng-nearest .fa {
	transition:all .4s cubic-bezier(0.4, 0, 0.6, 1);
	margin-right:5px;
}

.ng-nearest p {
	display: inline-block;
	width: 60%;
	font-family:museo-sans-700;
	margin:0 10px 0 0;
}

.ng-nearest-locations {
	margin: 15px 0 0 0;
}
.ng-nearest {
	border-bottom: solid 1px #f2f2f2;
	margin-bottom:10px;
	display:flex;
}
.ng-nearest-stacked {
	flex-direction:column;
}
.ng-stacked-buttons {
	display:flex;
	margin-top:10px;
}
.ng-stacked-buttons .cg-button {
	flex:1;
}
.ng-stacked-buttons .cg-button:first-child {
	margin-right:5px;
}
.ng-nearest:last-child {
	border:none;
	margin-bottom:0;
}
.ng-nearest .cg-button {
	border-radius:2px;
	border:solid 2px #1a85ff;
	margin-right:0;
}
.ng-nearest.ng-active {
	margin-bottom:20px;
}
.ng-nearest.ng-active .cg-button {
	border:solid 2px #bfbfbf;
}
.ng-nearest.ng-active .cg-button:hover {
	background-color:transparent;
	color:#1a1a1a!important;
}
.ng-nearest:last-child .cg-button {
	margin-bottom:0;
}
.ng-nearest .cg-button:hover {
	background-color:#1a85ff;
}
.ng-nearest .cg-button:hover > .fa, .ng-nearest .cg-button:hover > .cg-attribute {
	color:#fff!important;
}
.ng-nearest.ng-active .cg-button:hover > .fa, .ng-nearest.ng-active .cg-button:hover > .cg-attribute {
	color:#1a1a1a!important;
}
.ng-location-symbol {
	width:50px;
	margin-right:10px;
	fill:#006be6;
}
.ng-locations-modal .modal-footer {
	border-bottom: solid 5px #1a85ff;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.ng-locations-modal .modal-body input[type=text] {
	background-color:#f2f2f2;
}
.ng-locations-modal .modal-body .md-form input {
	padding: 10px 5px!important;
	box-sizing: border-box;
}
.ng-locations-modal .modal-body .md-form label {
	top:-20px;
	font-size:1.2rem;
	color:#767676;
}
.ng-locations-modal .modal-content {
	border-radius:2px;
}
.ng-locations-modal .fa.fa-caret-up {
	font-size: 4rem;
	position: absolute;
	top: -26px;
	color: #fff;
	left: 30px;
}

	.ng-nearest p {
		display: inline-block;
		width: 60%;
		font-family:museo-sans-700;
		margin:0 10px 0 0;
	}

	.ng-nearest-locations {
		margin: 15px 0 0 0;
	}
	.ng-nearest {
		border-bottom: solid 1px #f2f2f2;
		margin-bottom:10px;
		display:flex;
	}
		.ng-nearest-stacked {
			flex-direction:column;
		}
			.ng-stacked-buttons {
				display:flex;
				margin-top:10px;
			}
				.ng-stacked-buttons .cg-button {
					flex:1;
				}
					.ng-stacked-buttons .cg-button:first-child {
						margin-right:5px;
					}
	.ng-nearest:last-child {
		border:none;
		margin-bottom:0;
	}
	.ng-nearest .cg-button {
		border-radius:2px;
		border:solid 2px #1a85ff;
		margin-right:0;
	}
	.ng-nearest.ng-active {
		margin-bottom:20px;
	}
	.ng-nearest.ng-active .cg-button {
		border:solid 2px #bfbfbf;
	}
	.ng-nearest.ng-active .cg-button:hover {
		background-color:transparent;
		color:#1a1a1a!important;
	}
	.ng-nearest:last-child .cg-button {
		margin-bottom:0;
	}
	.ng-nearest .cg-button:hover {
		background-color:#1a85ff;
	}
	.ng-nearest .cg-button:hover > .fa, .ng-nearest .cg-button:hover > .cg-attribute {
		color:#fff!important;
	}
	.ng-nearest.ng-active .cg-button:hover > .fa, .ng-nearest.ng-active .cg-button:hover > .cg-attribute {
		color:#1a1a1a!important;
	}
	.ng-location-symbol {
		width:50px;
		margin-right:10px;
		fill:#006be6;
	}
	.ng-locations-modal .modal-footer {
		border-bottom: solid 5px #1a85ff;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
	}
	.ng-locations-modal .modal-body input[type=text] {
		background-color:#f2f2f2;
	}
	.ng-locations-modal .modal-body .md-form input {
		padding: 10px 5px!important;
		box-sizing: border-box;
	}
	.ng-locations-modal .modal-body .md-form label {
		top:-20px;
		font-size:1.2rem;
		color:#767676;
	}
	.ng-locations-modal .modal-content {
		border-radius:2px;
	}
	.ng-locations-modal .fa.fa-caret-up {
		font-size: 4rem;
		position: absolute;
		top: -26px;
		color: #fff;
		left: 30px;
	}

/* -------------------------------------------------------------- LEFT MENU -------------------------------- */

.cg-left-menu:not(.cg-filters) {
	display:none;
}
.ng-left-menu-list, .ng-left-menu-item {
	margin:0;
	padding:0;
}
.ng-left-menu {
	width:calc(100% + 30px);
/*    max-height:54px; removing so the horizontal menu will have a background */
    background-color:#f2f2f2;
/*    margin-top:70px; removing because of strange space above secondary menu - EG 4/19/21 */
    margin-left:-15px;
    margin-right:-15px;
}
.ng-category-heading, .ng-category-heading:hover, .ng-left-menu-link, .ng-left-menu-link:hover {
	color:#595959;
    font-size:1.4rem;
}
.cg-panel-heading {
  margin-bottom: 0;
    display:block;
    text-align:right;
    width:100%;
}
.cg-panel-heading .ng-category-heading {
	text-decoration:underline;
	font-family:museo-sans-700;
	display:inline-block;
	font-size:1.4rem;
	text-transform:none;
    color:#1a85ff;
    margin-right:15px;
}
.ng-expand-button {
	font-size: 2.8rem;
	font-family: museo-sans-500;
	text-decoration: none;
}
.ng-mobile-expand {
	display:inline-block;
    text-decoration:none;
    padding:10px;
}



/* ---------------------- new --------------------------------- */


.ng-left-menu .ng-left-menu-heading {
	display:flex;
	align-items:center;
	position:relative;
    white-space:nowrap;
    width:15%;
}
.ng-left-menu .ng-left-menu-heading .ng-left-menu-link {
	order:1;
	flex:3;
}
.ng-left-menu-list {
	transition:all .2s ease 1s;
	list-style-type:none;
    border-top:solid 1px #1a85ff;
    background-color:#f2f2f2;
    position:absolute;
    z-index:1;
    width:85%;
    border-bottom-right-radius:6px;
    border-bottom-left-radius:6px;
    box-shadow: 0px 3px 5px 0px #767676;
    left: 5%;
}
.ng-left-menu-list .ng-left-menu-list {
	display: flex;
	flex-direction: column;
	position: static;
	background-color: rgba(217, 217, 217, .5);
	z-index: 2;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
    min-width:200px;
    width: auto;
    box-shadow: none;
    border-bottom: solid 3px #1a85ff;
    border-radius: 0;
}
.ng-left-menu-link {
	width: 100%;
	display: block;
	padding: 10px 15px;
    text-decoration:none;
}
.ng-left-menu-item:not(:last-child) {
	border-bottom: solid 1px #d9d9d9;
}
.ng-left-menu-list .ng-left-menu-list {
  display: none;
}
.ng-left-menu-item .ng-left-menu-link:not(:only-child) {
  padding-right: 30px;
}
.ng-left-menu-list .ng-left-menu-list .ng-left-menu-link {
  padding: 10px 20px;
}
.ng-left-menu-list .ng-left-menu-list .ng-left-menu-item {
  margin: 0;
}
.ng-left-menu-item {
    display:flex;
    flex-wrap:wrap;
}
.ng-expand-button::after {
	content: '+';
	color: #1a85ff;
	font-size: 3rem;
	display: inline-block;
}
.ng-expand-button.ng-expanded::after {
    content: '-';
}
.ng-left-menu-item .ng-left-menu-link:not(:only-of-type) {
	width: calc(100% - 50px);
}


/* -------------------------------------------------------------- BREADCRUMBS ------------------------------ */

	.navbar .breadcrumb {
		margin: 0;
		/*padding: 0.3rem 0 0 1rem;*/
		background-color: inherit;
		font-size: 15px;
		font-weight: 300;
	}

/* mdb overrides */
	.navbar {
		background-color:transparent;
		box-shadow:none;
/*		margin:25px -15px 10px -10px;*/
		padding:20px 15px;
		height:25px;
		max-height:25px;
		white-space:nowrap;
		overflow-x:scroll;
        overflow-y:hidden;/*fallback for clip? Maybe clip isn't needed. - EG 9/13/21 */
        overflow-y:clip; /* trying so breadcrumbs don't scroll vertically - not supported in Safari and others EG 5/6/21 */
		overflow:-moz-scrollbars-none;
		scrollbar-width:none;
        max-width:700px;
        margin:25px auto 10px auto;
	}
		.navbar::-webkit-scrollbar {
			display:none;
		}
		.breadcrumb {
			padding-left:0;
			display:block;
		}
			.breadcrumb-item {
				margin:0;
				padding:0;
				display:inline;
				font-size:1.4rem;
			}
				.breadcrumb-item.active {
					color: #767676;
					margin-right:30px;
				}
				.breadcrumb-item:before {
					margin: auto;
					font-family: museo-sans-300;
					color:#767676;
				}
				.breadcrumb-item+.breadcrumb-item::before {
					padding-right: 1.5rem;
					padding-left: 1.5rem;
					color: #767676;
				}
				.breadcrumb-item a {
					color:#8c8c8c;
					text-decoration:underline;
				}
					.breadcrumb-item:first-child:before {
						content: '';
					}
                        .breadcrumb-item:first-child .breadcrumb-link {
                            background-image: url('https://static.ccis.edu/sc9/img/icons/home.svg');
                            font-size: 0;
                            width: 20px;
                            height: 20px;
                            display: inline-block;
                            background-position: center;
                            background-repeat: no-repeat;
                            background-size: 18px;
                            vertical-align: middle;
                            opacity: .7;
                        }



/* --------------------------------------- GLOBAL CTA < 769 --------------------------------------- */
.cg-banner-top {
	text-align: center;
	padding: 14px;
	background-color: #f2f2f2;
	box-shadow:0 1px 5px #bfbfbf;
	font-size: 1.4rem;
	text-decoration:none;
	width:calc(100% + 30px);
	margin-left:-15px;
}
.cg-wrapper-link {
	text-decoration:none!important;
}
.cg-banner {
	width:100%;
	/*overrides*/
	border:none;
	padding:0;
	box-shadow:none;
	transition:none;
}
.cg-banner:hover {
	-webkit-transform:none;
	transform:none;
	box-shadow:none;
}
.cg-banner-top p {
	color: #595959;
	margin-bottom: 0;
	text-decoration:none;
}
.cg-banner-top p, .cg-banner-top p span.cg-banner-top-link {
	font-size: 1.2rem !important;
	color: #595959 !important;
}
.cg-banner-top span.cg-banner-top-link {
	display: inline;
	margin-left: 15px;
}
span.cg-banner-top-link {
	text-transform: uppercase;
	font-family: museo-sans-700;
	text-decoration: underline;
	margin-left: 15px;
}

@keyframes expand {
  0% {
    transform:scale(1, 0);
  }
  100% {
    transform:scale(1, 1);
  }
}


@media screen and (min-width:576px) {
	.navbar .breadcrumb {
		position:static;
	}
    
    .ng-left-menu::before {
        content: '';
        width: calc(100% + 40px);
        height: 55px;
        background-image: repeating-linear-gradient(45deg, #f2f2f2 7px, #f2f2f2 8px, transparent 9px, transparent 20px);
        opacity: .7;
        background-color: #fff;
        margin-left: -20px;
        margin-right: -20px;
    }
}



@media screen and (min-width:769px) {

/* ----------------------------------------------------------------------- MEGA MENU ---- 769 ----- */
	.ng-menu {
		height:40px;
/*		flex-wrap:wrap;*/
	}
    .ng-logo-wrapper {
        flex:unset;
        z-index:2;
    }
    .ng-category:not(.ng-search) .ng-dropdown {
        z-index:0;
        /*	display: none; removing this and adding below to test a more forgiving dropdown menu - EG 4/23/21 */
        visibility:hidden;
        display:flex;
    }
    .ng-logo-wrapper .ng-logo {
        background-image: url('https://static.ccis.edu/sc9/img/logos/logo-stacked-blue-ribbon.png');
        width: 120px;
        height: 148px;
        margin-left: 0;
        margin-top: -6px;
        background-position:center bottom;
    }
    .ng-utilities .ng-locations, .ng-utilities .ng-login, .ng-utilities .ng-search .ng-dropdown { /* overwriting navigation.css */
		font-size:1rem;
        line-height:3rem;
        font-family:museo-sans-500;
        display:block;
	}
    .ng-link.ng-login, .ng-locations, .ng-request-info, .ng-apply, .ng-deposit, .ng-dropdown-link a {
        font-size: 1.2rem !important;
    }
	.ng-menu a { /* overwriting navigation.css */
		font-size:1.1rem;
        line-height:3rem;
        font-family:museo-sans-500;
	}
	.ng-menu-button {
		display:none;
	}
	.ng-locations-button {
		text-align:center;
		max-width: 250px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: inline-block;
		min-width:100%;
	}
    
	.ng-utilities {
/*
		width:auto;
		max-width:550px;
		background-color:#001833;
		height:60px;
		border-bottom-left-radius:3px;
*/
        order:3;
        margin-left:10px;
        padding-left:10px;
        border-left:solid 1px rgba(255, 255, 255, .5);
	}
	.ng-utilities-subtle {
		display:inline-block;
		width:100%;
/*		padding-left:calc(61% - 20px);*/
        display:flex;
        flex-direction:row;
        flex-wrap:nowrap;
        align-items:center;
	}
    .ng-utilities .ng-link, .ng-utilities img, .ng-utilities .ng-search-icon {
  opacity: .7;
}
		.ng-utilities-subtle a {
			color:#fff;
		}
    .ng-search .fa-search {
        font-size:1.2rem;
    }
    .ng-search-input[placeholder] {
      font-size: 2rem;
    }
	.ng-logo-img {
		height:70px;
		min-width:180px;
	}
	.ng-locations {
/*		order: 1;*/
		background:transparent;
		position:static;
/*		margin-left:20px;*/
		white-space:nowrap;
		width:22px;
		padding:0 5px;
	}
    .ng-locations a {
        color: transparent;
    }
    .ng-primary-ctas {
        display: flex;
        position: absolute;
        top: 50px;
        right: 10px;
    }
    .ng-primary-ctas .ng-request-info, .ng-primary-ctas .ng-apply, .ng-primary-ctas .ng-deposit {
        background-color: #f0c200;
        min-width: 105px;
        text-align: center;
        margin: 0 5px;
        border-radius: 6px;
        color: #404040;
        font-family: museo-sans-700;
        line-height:2rem;
		border-left:none;
		padding-top:6px;
		padding:7px 10px;
		white-space:nowrap;
		height:auto;
        text-decoration:none;
        transition:all .2s ease;
    }
    .ng-request-info:hover, .ng-apply:hover {
        background-color:#ffd51a;
    }
	.ng-request-info {
		order:3;
	}
	.ng-apply {
		order:3;
		margin-right:20px;
	}
	.ng-request-info .fa, .ng-apply .fa {
		display:inline-block;
	}
	.ng-locations-button {
		font-family:museo-sans-300;
		height:100%;
		padding:9px 10px;
	}
	.ng-link-emphasis .fa {
		color:#ffd800;
		padding-right:5px;
	}
	.ng-link {
		font-size:1.4rem;
		padding:0 10px;
	}
	.ng-category-title {
		color:#fff!important; /* important to overwrite mdb.css */
		font-family:museo-sans-300;
		padding:4px 5%;
		display:inline-block;
		border-bottom:solid 3px transparent;
		width:auto;
		text-align:center;
        background-color:transparent;
        position:relative;
		white-space: nowrap;
	}
	.ng-category.ng-active .ng-category-title {
		border-bottom: solid 3px #ffd800;
	}
	.ng-category-title > svg {
		display:none;
	}
	.ng-category {
		transition:all .2s ease;
        background-color:transparent;
        overflow:visible;
	}
    .ng-category.ng-no-dropdown {
        padding-left:0;
        background-color:transparent;
        margin:0;
        text-align:center;
    }
	.ng-dropdown {
/*		opacity:0;*/
		transition: all .2s ease .2s;
	}

	.ng-category:hover {
		background-color:rgba(255, 255, 255, .2);
		border-top-right-radius:3px;
		border-top-left-radius:3px;
	}
	/*.ng-degrees:hover .ng-degrees-dropdown, .ng-degrees .ng-category-title:focus + .ng-degrees-dropdown, .ng-admissions:hover .ng-admissions-dropdown, .ng-admissions .ng-category-title:focus + .ng-admissions-dropdown, .ng-tuition:hover .ng-tuition-dropdown, .ng-tuition .ng-category-title:focus + .ng-tuition-dropdown, .ng-students:hover .ng-students-dropdown, .ng-students .ng-category-title:focus + .ng-students-dropdown, .ng-about:hover .ng-about-dropdown, .ng-students .ng-category-title:focus + .ng-students-dropdown, .ng-dropdown>a:focus {
		display:flex;
		transition:all .2s ease .2s;
		opacity:1;
	}*/
	.ng-category:hover > .ng-dropdown, /*.ng-category-title:focus + .ng-dropdown, */ .ng-category:focus .ng-dropdown, .ng-category:focus-within .ng-dropdown {
		
		transition:all .2s ease .2s;
		opacity:1;
        /* display:flex; moving display:flex; to the non-hover style. Adding below to test a more forgiving dropdown - EG 4/23/21 */
        visibility:visible;
	}

	.ng-left-menu-link.cg-active {
	  /*color: #006be6;*/
	  font-family: museo-sans-700;
		/*background-color: #e6f1ff;*/
	}
/*
	.ng-left-menu-list .ng-left-menu-list .ng-left-menu-link {
		padding: 0 0 0 15px;
		margin: 0 0 0 5px;
		border-left: solid 3px #d9d9d9;
	}
*/
    .ng-category:not(.ng-no-dropdown) .ng-category-title::after {
        content: '\f055';
        color: #fff;
        opacity: .5;
        position: absolute;
        width: 10px;
        height: 10px;
        top: 10px;
        line-height: .7rem;
        padding: 4px;
        margin-left: 5px;
        vertical-align: middle;
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        pointer-events: none;
    }
    

	.ng-category-title .ng-search-bar input, .ng-mobile-menu-close {
		display:none;
	}
	.ng-category.ng-active .ng-category-title {
		background-color:transparent;
	}
	.ng-category.ng-search .ng-category-title {
		display: inline-block;
		width:100%;
	}
	.ng-search-bar {
		margin-top:0;
	}
    .ng-search-input {
        color:#fff;
    }
	.ng-search-bar .fa {
		color:#fff;
		line-height:2.1rem;
	}
    .ng-search {
        display:inline-block;
        height:31px;
        width:42px;
    }
	.ng-category.ng-search {
		display:none;
	}
	.ng-search-wrapper {
		position:absolute;
		width:100%;
		right:0;
		top: 40px;
		background-color: #262626;
        z-index:1; /* changed from 10 for the search bar - EG 6/17/20 */
/*		display:none;*/
		height:150px;
		padding: 40px 80px;
	}
	.ng-search-input {
		width:calc(100% - 70px);
		padding:10px 15px;
		font-size:2.5rem;
		font-family:museo-sans-100;
		margin-right:10px;
		border:none;
	}
	.ng-search-button {
		height:35px;
/*		padding-top:5px;*/
        display:inline-block;
	}
	.ng-menu-search-close-button {
		display:none;
		font-weight:bold;
		padding-top:0;
		line-height:1.4rem;
	}
	.ng-category+.ng-category {
		display: inline-block;
	}
	.ng-category .fa-close {
		display:none;
	}
	.ng-categories-wrapper {
		display:flex;
		margin:0 auto;
		width:80%;
		justify-content:space-around;
		flex-basis:auto;
		background-color:transparent;
		border-left:none;
		box-shadow:none;
		height:auto;
		height:40px;
/*		margin-top:11px;*/
		overflow:visible;
		position:static;
		flex-direction:row;
		flex-direction:row;
        order:2;
	}
	.ng-dropdown {
		background-color:#fff;
		position:absolute;
		top:40px;
		width:calc(100% - 40px);
		margin:0 20px;
		left:0;
		box-shadow: 5px 5px 10px rgba(0, 0, 0, .2),
		-5px 5px 10px rgba(0, 0, 0, .2), 0px 5px 10px rgba(0, 0, 0, .2);
		border-bottom-left-radius:3px;
		border-bottom-right-radius:3px;
		border-bottom: solid 2px #ffd800;
		text-align:left;
		flex-direction:row;
		display:none;
		animation: expand .3s ease .35s both;
		transform-origin: top;
	}
	.ng-dropdown-heading {
		padding-top: 20px;
		margin:0;
	}
	.ng-dropdown-link {
		padding:0;
		margin:0;
	}
    .ng-dropdown-link a {
        line-height:1.8rem;
    }
	.ng-dropdown-feature {
		display:none;
	}
	.ng-dropdown-list {
		padding:10px 25px;
		display:flex;
		justify-content:space-between;
		width:100%;
	}
	.ng-category {
		display:inline-block;
	}
	.ng-utilities-subtle.ng-mobile, .ng-plus, .ng-menu-close {
		display:none;
	}
	.ng-category {
		flex:1;
		flex-basis:auto;
/*		margin-bottom:-12px;*/
	}
	.ng-search .ng-search-icon {
		height:23px;
		padding-top:6px;
        color:#fff;
        width:42px;
        text-align:center;
	}
    
    /* -------------------------------------------- BREADCRUMBS 769 -------------------------- */
    
/*    .navbar {
        margin: 55px auto 10px auto;

        max-width:none;
        width:90vw!important;
        margin-left:calc(-50vw + 360px);

    }*/
    
    /* ------------------------------------------------------ LEFT MENU 769 -------------------------- */
    

    
/* ---------------------------------- FOOTER 769 ------------------------------------- */
    
	.ng-footer {
		text-align:left;
	}
	.ng-footer h3 {
		margin-top:0;
	}
	.ng-footer h3:after {
		margin:30px 0;
	}

	.ng-footer-list-group {
		width:32%;
		display:inline-block;
		vertical-align:top;
	}
	.ng-footer-contact {
		text-align:center;
	}
	.ng-social {
		max-width:350px;
		margin:0 auto;
	}
	.ng-footer-student {
		margin-top:0;
	}
	.ng-footer-student ul li {
		display: inline-block;
		padding: 0;
		margin: 0;
	}

	.ng-footer-student ul {
		display: flex;
		justify-content: space-between;
		margin-bottom: 0;
		width:100%;
	}

	.ng-footer-student ul li a {
		padding: 15px 0;
		display: inline-block;
		font-family:museo-sans-500;
	}
	.ng-search-input {
		font-size:3.5rem;
	}
	.ng-footer-bar {
		flex-direction: row;
	    border-bottom: solid 1px rgba(255, 255, 255, .3);
    }

	/* ------------------------------------------------------------------------ LEFT MENU --- 768 ----- */



	/*.ng-left-menu-link, h5.ng-left-menu-link, .ng-left-menu-link:visited, h5.ng-left-menu-link:visited, .ng-left-menu-link:hover, h5.ng-left-menu-link:hover {
		color: #404040;
		font-family:museo-sans-300;
		display:block;
		padding:5px;
		transition:all .2s ease;
		margin-bottom:0;
		/*margin-left:15px;*
		text-decoration:none;
	}
	.ng-left-menu-item.cg-active {
		border-left: solid 2px #0053b3;
		background-color:#e1e1e1;
	}
	.ng-left-menu a:focus {
		outline:none;
	}
	/*.ng-left-menu .ng-left-menu-item:hover, .ng-left-menu .ng-left-menu-item:focus {
		background-color:#f2f2f2;
		border-left:solid 2px #1a85ff;
	}*
	.ng-left-menu .cg-heading  {
		font-family:museo-sans-700;
		text-transform:uppercase;
		font-size:1.4rem;
		padding: 10px 0 5px 5px;
		display:inline-block;
		width:calc(100% - 15px);
		vertical-align:middle;
		margin:0;
		color:#404040;
		min-width:200px;
	}
	.ng-category-heading h5 {
		text-decoration:underline;
	}
	.ng-left-menu .cg-accordion-panel a {
		display: inline-block;
		text-decoration:none;
		width:100%;
	}
	.ng-left-menu .cg-accordion-panel a:focus .cg-heading {
		text-decoration:underline;
	}
	.ng-left-menu .cg-accordion-panel a:before {
		content:'';
		display:inline-block;
		width:auto;
		text-decoration:none;
		font-family:museo-sans-900;
		color:#404040;
	}
	.ng-left-menu .cg-accordion-panel a.collapsed:before, .ng-left-menu .cg-accordion-panel a:before {
		content:'+';
	}
	.ng-left-menu h5 {
		font-family:museo-sans-300;
		text-transform:none;
		font-size:1.6rem;
	}
	.ng-left-menu h5 {
		font-family: museo-sans-300;
		text-transform: none;
		font-size: 1.6rem;
	}
	.ng-left-menu .cg-accordion-panel a:not(.collapsed):before {
		content:'- ';
		margin-right:3px;
	}

	.ng-left-menu .cg-accordion-panel a.ng-category-heading:before, .ng-left-menu .cg-accordion-panel a.ng-category-heading:not(.collapsed):before {
		content:none;
	}*/
    .ng-left-menu {
        margin-top:0;
        flex-wrap:wrap;
    }
    
    
}

@media screen and (min-width:992px) {

	/* --------------------------------------------------------------------- MEGA MENU ---- 992 ---- */



/*
	.ng-menu {
		height:90px;
	}
*/
	.ng-logo-wrapper .ng-logo {
		height:153px;
		min-width:130px;
	}
	.ng-utilities {
		height:40px;
/*		min-width:650px;*/
		max-width:none;
		align-items:center;
        border-left:none;
        padding-left:0;
	}
	.ng-utilities-subtle {
		width:auto;
		padding-left:0;
	}
    .ng-utilities .ng-search {
        border-left:solid 1px rgba(255, 255, 255, .7);
    }
    .ng-locations {
		width:104px;
		padding:0 15px;
        opacity:.8;
	}
    .ng-locations a {
        color: #fff;
    }
    .ng-utilities .ng-login {
        border-right: solid 1px rgba(255, 255, 255, .7);
    }
    .ng-link {
        padding:0 10px;
    }
	.ng-link:first-child {
		padding-left:20px;
	}

	.ng-categories-wrapper {
		width:70%;
		/*margin-top:10px; changed after removing position:absolute from .ng-logo */
		margin:0 auto 0 20px;
	}
	.ng-category {
		margin-bottom:0;
		height:41px;
	}
	a.ng-category-title {
		padding:5px 10% 2px;
        font-family:museo-sans-500;
        font-size:1.4rem;
        width:100%;
	}
    .ng-category:not(.ng-no-dropdown) .ng-category-title::after {
        content: '\25BE';
        padding-left: 0 0 0 2px;
        transform: scaleX(1.5);
        top:12px;
        line-height:1rem;
        margin:0;
    }
	/*	.ng-menu-utility {
	background-color:#001833;
	position:absolute;
	right:0;
	padding:5px 20px;
	border-bottom-left-radius:3px;
}
	a.ng-utility-link { /* added 'a' to overwrite navigation.css *
	color:#fff!important; /* important to overwrite mdb.css *
	font-size:1.4rem;
}
	.ng-utility-subtle, .ng-utility-emphasis {
	display:inline-block;
}
	.ng-utility-subtle {
	margin-right:30px;
}
	.ng-utility-subtle .ng-utility-link {
	margin-right:10px;
	opacity:.8;
	font-family:museo-sans-300;
}
	.ng-utility-emphasis a.ng-utility-link {
	font-family:museo-sans-700;
	margin-right:10px;
	text-transform:uppercase;
}
	.ng-utility-emphasis .fa {
	color:#ffd800;
	margin-right:5px;
}*/


	.ng-category.ng-active .ng-dropdown {
		flex-direction:row;
	}
	.ng-dropdown-feature {
		order:0;
	}
	.ng-dropdown-list {
		flex-direction:row;
		align-items:flex-start;
	}
    .ng-dropdown
	.ng-list-group {
		flex:1;
		display:inline-block;
		margin-right:2%;
		width:22%;
		vertical-align:top;
	}
	.ng-dropdown-heading {
		font-size:1.8rem;
		font-family:museo-sans-700;
		margin:0 0 15px 0;
		padding:0;/*overwrite elements*/
        line-height:2.8rem;
	}
	.ng-dropdown-link {
		list-style-type:none;/*overwrite elements*/
		margin: 0;/*overwrite elements*/
		padding-left:0;/*overwrite elements*/
	}
	.ng-dropdown-link a:hover {
		text-decoration:underline;
	}
	.ng-dropdown-feature {
		display:inline-block;
		width:250px;
		flex:1;
		background-color:#f2f2f2;
	}
	.ng-feature-image {
		max-width:250px;
	}
	.ng-feature-body {
		padding:10px;
	}
	.ng-feature-heading {
		font-family: museo-sans-700;
		text-transform:uppercase;
		font-size:1.6rem;
		margin:0;
	}
	.ng-feature-body p {
		margin-bottom:0;
	}

	.ng-search-icon {
		height:15px;
		margin:5px auto;
		padding-top:0;
	}/*
	.ng-dropdown {
	display:flex;
}*/
	.ng-dropdown-list {
		flex:6;
		padding:45px 30px 30px 30px;
	}
	/*.ng-footer div {
	display:block; navigation.css overwrite
}*/
	/*.ng-categories-wrapper {
		display:flex;
		width:70%;
		align-items:flex-end;
		height:100%;
		margin:0 0 0 auto;
	}
	.ng-category {
	flex:1;
	text-align:center;
	flex-basis:auto;
	white-space:nowrap;
}*/

/* -------------------------------------------------------------- LEFT MENU 992 --------------------------------- */


	.ng-left-menu {
		padding: 0 20px;
		z-index:1;
        display:flex;
        background-color:#f2f2f2;
	}
	.ng-left-menu-list {
		transition:all .2s ease 1s;
        display:flex;
        flex-wrap:wrap;
	}
	.ng-left-menu-item {
		line-height: 1rem;
		transition:all .2s ease;
        position:relative;
	}
    .ng-left-menu-list .ng-left-menu-list .ng-left-menu-link.cg-active {
		border-left-color:#f0c200;
	}

	.ng-left-menu-item {
	  display:block;
	}
	.ng-left-menu-link {
	  display:block;
	  transition:all .2s ease;
	  text-decoration:none;
		position:relative;
		z-index:1;
        white-space:nowrap;
        padding: 15px;
	}
	.ng-left-menu-link:hover {
		text-decoration:none;
	}
    
    .ng-left-menu-item > .ng-left-menu-list:hover {
      display: flex;
    }
    .ng-left-menu-list .ng-left-menu-list .ng-left-menu-link:hover, .ng-left-menu-list .ng-left-menu-list .ng-left-menu-link:active {
      background-color:  217, 217,rgba(217, .6);
    }
    .ng-left-menu-item:hover > .ng-left-menu-link, .ng-left-menu-item:active > .ng-left-menu-link {
        background-color: rgba(217, 217, 217, .6);
    }
    .ng-left-menu-item:hover .ng-left-menu-list .ng-left-menu-item:last-child .ng-left-menu-link:hover {
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
    }
    
.ng-left-menu-item .ng-left-menu-link:not(:only-child):after {
  content: '▾';
  padding-left: 2px;
  transform: scaleX(1.5);
  width: 10px;
  height: 10px;
  position: absolute;
}
.ng-left-menu-item .ng-left-menu-link:not(:only-of-type) {
	width:100%;
}
.ng-left-menu-item:hover > .ng-left-menu-list,
.ng-left-menu-link:focus + .ng-mobile-expand + .ng-left-menu-list,
.ng-left-menu-item:focus-within .ng-left-menu-list {
	display: flex;
	transition: all .2s ease;
	border-top: solid 1px #1a85ff;
	position: absolute;
	background-color: #f2f2f2;
	border-bottom: none;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-right: 1px solid #d9d9d9;
	border-bottom: solid 1px #d9d9d9;
	border-left: solid 1px #d9d9d9;
}
    .ng-left-menu-list {
        box-shadow:none;
        border-radius:0;
        position:static;
        border-top:0;
    }
    .ng-left-menu-item:not(:last-child) {
	border-bottom: none;
}
    .ng-left-menu-list .ng-left-menu-list {
        left:0;
    }
    .ng-left-menu .ng-left-menu-item .cg-accordion-panel {
	    display: flex;
	}
	.ng-left-menu .cg-accordion-panel + .collapse.show {
		box-shadow: none;
		padding-bottom:0;
	}
	.ng-left-menu {
		padding: 0 20px;
		z-index:1;
        display:flex;
        background-color:#f2f2f2;
	}
	.ng-left-menu-list {
		transition:all .2s ease 1s;
        display:flex;
	}
	.ng-left-menu-item {
		line-height: 1rem;
		transition:all .2s ease;
        position:relative;
	}
	.ng-left-menu .cg-accordion-panel a {
		text-decoration:none;
		order:2;
	}
    
    /* ---------------------------------------------- BREADCRUMBS 992 ---------------------- */
    
        .navbar {
            margin: 25px auto 10px auto;
/*            margin-left:calc(-50vw + 360px);*/
        }
}

@media screen and (min-width:1200px) {

	/* ---------------------------------------------------------------- MEGA MENU ---- 1200 ------ */


	.ng-dropdown-feature {
		width:350px;
	}
	.ng-feature-image {
		max-width:350px;
	}
    .ng-categories-wrapper {
        width:60%;
    }
	.ng-footer-list-group, .ng-footer-contact {
		display:inline-block;
		width:23%;
		vertical-align:top;
	}
	.ng-footer-contact {
		border-top:none;
		padding-top:5px;
	}
	.ng-footer-section.ng-footer-bar {
		flex-direction:row;
		padding:20px 5%;
	}
	.ng-footer-student {
		width:60%;
	}
	.ng-footer-search {
		width:25%;
	}
	/*.ng-footer-search input {
		width: 89%!important;
	} causing the search icon to drop below - EG 8/20/19*/
	.ng-footer-search {
		width: 40%;
		padding: 0;
	}
	.ng-footer-search input::placeholder {
		font-size: 1.2rem;
	}

}
